---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.19
  arch: armv7
  version: 3.19.4
  flavor: alpine-rpi
  file: alpine-rpi-3.19.4-armv7.tar.gz
  iso: alpine-rpi-3.19.4-armv7.tar.gz
  date: 2024-09-06
  time: 11:36:14
  size: 59843303
  sha256: 452d38da824a2d61554ce490c6f2051c8810c91d4b29c91b99e0ba3772a9873d
  sha512: e52a1dbb3346ab5336ea7751a5eb26794117532742064b89c6465d0aa4484e3930fba43bde630c6970cfa03e0f6ec231801b881fc737158974a63caa34bb3570
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.19
  arch: armv7
  version: 3.19.4
  flavor: alpine-rpi
  file: alpine-rpi-3.19.4-armv7.img.gz
  iso: alpine-rpi-3.19.4-armv7.img.gz
  date: 2024-09-06
  time: 11:36:15
  size: 59952596
  sha256: 526de77d7a0bbb8ed38a8e3473eb1f3781e6867863256cd1a206efc9d30bd4ac
  sha512: d5ecd7d6511aed2d3f3d2701f60c196201b64bab6c83444779dba452a3094a62b071af58d8fe972844f9cb854d83ed3b85be0e33cf3959650f4c637e53370da4
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.19
  arch: armv7
  version: 3.19.4
  flavor: alpine-uboot
  file: alpine-uboot-3.19.4-armv7.tar.gz
  iso: alpine-uboot-3.19.4-armv7.tar.gz
  date: 2024-09-06
  time: 11:37:14
  size: 89509497
  sha256: 2cee342b53796c115c1adfaa57bf2df440a4401ae20de10b804d3a4791a4b818
  sha512: 97aaaa4a925d7478d4da482538b98237159ca11497b91b106b16e985e9561e466522eca26598cb8e50930e8f81ab3cff24e7d67c54baa5832d081aff8b88479d
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: armv7
  version: 3.19.4
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.4-armv7.tar.gz
  iso: alpine-minirootfs-3.19.4-armv7.tar.gz
  date: 2024-09-06
  time: 11:37:16
  size: 2850016
  sha256: 98ff77120edc74fd93b2783b2f525d4becfeec83ec1fc059855693469dcb0830
  sha512: 6ce70217ad4542da960ed954ce2319354d21650969912bdbf4c980f98f60c778a8ca864cae45bb299b7bcd6da00b63ba621d611f5faa36ea2497792308274165
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: armv7
  version: 3.19.4
  flavor: alpine-netboot
  file: alpine-netboot-3.19.4-armv7.tar.gz
  iso: alpine-netboot-3.19.4-armv7.tar.gz
  date: 2024-09-06
  time: 11:38:42
  size: 106227163
  sha256: 79fa542f93a8632f61fd82097fc20b0b329a8cf1d718a53de2929f67ff8258e0
  sha512: 5ccd1a5a8b0ff287e2382f79de6407e79686859dbbf32840f0bdb0d84143f07d534db0632703161406f3e4e672bf5b244d519876b6594f21961e690b1de6a7d5
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.19
  arch: armv7
  version: 3.19.4
  flavor: alpine-standard
  file: alpine-standard-3.19.4-armv7.iso
  iso: alpine-standard-3.19.4-armv7.iso
  date: 2024-09-06
  time: 11:39:36
  size: 106942464
  sha256: ace09bfb61adbacd1902759db8f613c9024442d729facdda6d4a1569c00670eb
  sha512: 6aeb2e15284c97ce1cbc5b1891985c9cc354e19241742479626247af3448092682d2a3d4dd3c037c65f81f4e6a492974ed44f5d0a1fc95643e4dff6825eb4704
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.19
  arch: armv7
  version: 3.19.4
  flavor: alpine-virt
  file: alpine-virt-3.19.4-armv7.iso
  iso: alpine-virt-3.19.4-armv7.iso
  date: 2024-09-06
  time: 11:40:01
  size: 45438976
  sha256: 38ceae9918e4d8d49f2a3d86df5756cf18d7b7d37de5b286cca7b97f3998a2af
  sha512: c436530860ea1a243a22f79c132e855d24aacb4ef7f667f7ec03b5e467d69f101c10ad790faa2db2da2fab8024750cd9b7b7778d69abdcef773d15fbb387ffbe
